<?php
/**
 * Copyright ©  All rights reserved.
 * See COPYING.txt for license details.
 */
declare(strict_types=1);

namespace Pinpoint\CarouselManager\Api\Data;

interface SlideCtaSearchResultsInterface extends \Magento\Framework\Api\SearchResultsInterface
{

    /**
     * Get SlideCta list.
     * @return \Pinpoint\CarouselManager\Api\Data\SlideCtaInterface[]
     */
    public function getItems();

    /**
     * Set text list.
     * @param \Pinpoint\CarouselManager\Api\Data\SlideCtaInterface[] $items
     * @return $this
     */
    public function setItems(array $items);
}

